Bug 3726 - [UPDATE REQUEST] cups-1.7.1-2
: [UPDATE REQUEST] cups-1.7.1-2
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-02-05 13:52 MSK by Aleksandr Kazantcev
Modified: 2014-02-17 11:54 MSK (History)
3 users (show)

See Also:
RPM Package: https://abf.rosalinux.ru/import/cups
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2014-02-05 13:52:26 MSK
Fix update
Comment 1 Aleksandr Kazantcev 2014-02-05 13:54:03 MSK
https://abf.rosalinux.ru/build_lists/1611483
https://abf.rosalinux.ru/build_lists/1611484

Advisory: this update fix error in udev rules (/etc/udev/rules.d/10-cups_device_usb.rules), generated spam in log and add Samsung rule.
Comment 2 Aleksandr Kazantcev 2014-02-05 13:54:19 MSK
https://abf.rosalinux.ru/build_lists/1611483
https://abf.rosalinux.ru/build_lists/1611484

Advisory: this update fix error in udev rules (/etc/udev/rules.d/10-cups_device_usb.rules), generated spam in log and add Samsung rule.
Comment 3 Vladimir Potapov 2014-02-06 14:30:22 MSK
(In reply to comment #2)
> https://abf.rosalinux.ru/build_lists/1611483
> https://abf.rosalinux.ru/build_lists/1611484
> 
> Advisory: this update fix error in udev rules
> (/etc/udev/rules.d/10-cups_device_usb.rules), generated spam in log and add
> Samsung rule.
How to reproduce spam in log?
Comment 4 Aleksandr Kazantcev 2014-02-06 18:04:33 MSK
In log you may see 

10-cups_device_usb.rules erorr.. 

or similar. I forgot blank line in rule :(
Comment 5 Postnikov Dmitry 2014-02-06 19:19:07 MSK
(In reply to comment #4)
> In log you may see 
> 
> 10-cups_device_usb.rules erorr.. 
> 
> or similar. I forgot blank line in rule :(

Exact phrase this:
=============
февр. 06 17:30:29 mindlife-K64R2 kernel: cupsd[4436]: segfault at 7ff57fb75c78 ip 00007ff57e2dce83 sp 00007fff36086c40 error 7 in libpthread-2.15.so[7ff57e2d4000+16000]
февр. 06 17:30:47 mindlife-K64R2 systemd-udevd[329]: invalid key/value pair in file /etc/udev/rules.d/10-cups_device_usb.rules on line 8,starting at character 67 ('')
февр. 06 17:30:47 mindlife-K64R2 systemd-udevd[329]: invalid key/value pair in file /etc/udev/rules.d/10-cups_device_usb.rules on line 8,starting at character 67 ('')
февр. 06 17:30:50 mindlife-K64R2 systemd-udevd[329]: invalid key/value pair in file /etc/udev/rules.d/10-cups_device_usb.rules on line 8,starting at character 67 ('')
февр. 06 17:30:55 mindlife-K64R2 systemd-udevd[329]: invalid key/value pair in file /etc/udev/rules.d/10-cups_device_usb.rules on line 8,starting at character 67 ('')
февр. 06 17:31:00 mindlife-K64R2 systemd-udevd[329]: invalid key/value pair in file /etc/udev/rules.d/10-cups_device_usb.rules on line 8,starting at character 67 ('')
февр. 06 17:32:21 mindlife-K64R2 systemd-udevd[329]: invalid key/value pair in file /etc/udev/rules.d/10-cups_device_usb.rules on line 8,starting at character 67 ('')
февр. 06 17:33:49 mindlife-K64R2 systemd-udevd[329]: invalid key/value pair in file /etc/udev/rules.d/10-cups_device_usb.rules on line 8,starting at character 67 ('')
февр. 06 17:55:03 mindlife-K64R2 systemd-udevd[329]: invalid key/value pair in file /etc/udev/rules.d/10-cups_device_usb.rules on line 8,starting at character 67 ('')
февр. 06 18:09:32 mindlife-K64R2 systemd-udevd[329]: invalid key/value pair in file /etc/udev/rules.d/10-cups_device_usb.rules on line 8,starting at character 67 ('')
=============
Comment 6 Vladimir Potapov 2014-02-07 13:32:37 MSK
(In reply to comment #5)
> (In reply to comment #4)
> > In log you may see 
> > 
> > 10-cups_device_usb.rules erorr.. 
> > 
> > or similar. I forgot blank line in rule :(
> 
> Exact phrase this:
> =============
> февр. 06 17:30:29 mindlife-K64R2 kernel: cupsd[4436]: segfault at
> 7ff57fb75c78 ip 00007ff57e2dce83 sp 00007fff36086c40 error 7 in
> libpthread-2.15.so[7ff57e2d4000+16000]
> февр. 06 17:30:47 mindlife-K64R2 systemd-udevd[329]: invalid key/value pair
> in file /etc/udev/rules.d/10-cups_device_usb.rules on line 8,starting at
> character 67 ('')
> февр. 06 17:30:47 mindlife-K64R2 systemd-udevd[329]: invalid key/value pair
> in file /etc/udev/rules.d/10-cups_device_usb.rules on line 8,starting at
> character 67 ('')
> февр. 06 17:30:50 mindlife-K64R2 systemd-udevd[329]: invalid key/value pair
> in file /etc/udev/rules.d/10-cups_device_usb.rules on line 8,starting at
> character 67 ('')
> февр. 06 17:30:55 mindlife-K64R2 systemd-udevd[329]: invalid key/value pair
> in file /etc/udev/rules.d/10-cups_device_usb.rules on line 8,starting at
> character 67 ('')
> февр. 06 17:31:00 mindlife-K64R2 systemd-udevd[329]: invalid key/value pair
> in file /etc/udev/rules.d/10-cups_device_usb.rules on line 8,starting at
> character 67 ('')
> февр. 06 17:32:21 mindlife-K64R2 systemd-udevd[329]: invalid key/value pair
> in file /etc/udev/rules.d/10-cups_device_usb.rules on line 8,starting at
> character 67 ('')
> февр. 06 17:33:49 mindlife-K64R2 systemd-udevd[329]: invalid key/value pair
> in file /etc/udev/rules.d/10-cups_device_usb.rules on line 8,starting at
> character 67 ('')
> февр. 06 17:55:03 mindlife-K64R2 systemd-udevd[329]: invalid key/value pair
> in file /etc/udev/rules.d/10-cups_device_usb.rules on line 8,starting at
> character 67 ('')
> февр. 06 18:09:32 mindlife-K64R2 systemd-udevd[329]: invalid key/value pair
> in file /etc/udev/rules.d/10-cups_device_usb.rules on line 8,starting at
> character 67 ('')
> =============

Thx!
Comment 7 Vladimir Potapov 2014-02-07 13:33:54 MSK
cups-1.7.1-2-rosa2012.1
*********************** Advisory ************************
This update fix error in udev rules (/etc/udev/rules.d/10-cups_device_usb.rules), generated spam in log and add Samsung rule.
*********************************************************
QA Verified